.queretaro .sec1 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  background: url("../img/queretaro/FQ_BANNER.webp") center center no-repeat;
  background-size: cover;
  background-color: #02233a;
  padding: 100px 0px;
}
.queretaro .sec1 .titulo {
  display: inline-block;
  width: 100%;
  max-width: 650px;
  color: var(--blanco);
  font-size: 40px;
}
.queretaro .sec1 .titulo h1 {
  font-weight: 800;
  font-size: 50px;
  font-family: ProximaNova-Black;
}
.queretaro .sec1 .titulo h2 {
  font-size: 25px;
}
.queretaro .sec1 .titulo p {
  font-size: 20px;
}
.queretaro .sec1 .titulo a {
  color: var(--blanco);
  margin: 30px 0;
}
.queretaro .sec2 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  padding: 50px 0px;
}
.queretaro .sec2 p {
  color: var(--negro);
  font-size: 18px;
}
.queretaro .sec3 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  padding: 50px 0px;
  text-align: center;
}
.queretaro .sec3 .titulo {
  padding-bottom: 50px;
}
.queretaro .sec3 .titulo h2 {
  color: var(--azul);
  font-weight: 700;
}
.queretaro .sec3 .ayuda {
  display: inline-block;
  width: 100%;
  vertical-align: top;
}
.queretaro .sec3 .ayuda img {
  display: block;
  width: 100%;
  max-width: 150px;
  margin: 0 auto 25px;
}
.queretaro .sec3 .ayuda h3 {
  color: var(--azul);
  font-size: 18px;
  font-weight: 700;
}
.queretaro .sec3 .ayuda p {
  color: var(--negro);
  font-size: 18px;
}
.queretaro .sec4 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  background-color: var(--gris);
  padding: 50px 0px;
  text-align: center;
}
.queretaro .sec4 h3 {
  color: var(--azul);
  font-weight: 700;
}
.queretaro .sec4 p {
  color: var(--negro);
}
.queretaro .sec4 img {
  display: block;
  width: 100%;
}
.queretaro .sec4 a {
  font-size: 28px;
  letter-spacing: 4px;
  font-weight: 700;
  color: var(--blanco);
  display: block;
  padding: 7px 25px;
  text-decoration: none;
  border-radius: 10px;
  border: 2px solid var(--azul);
  background-color: var(--azul);
  text-transform: uppercase;
  margin: 30px auto;
  width: fit-content;
}
.queretaro .sec4 a:hover {
  border: 2px solid var(--azul-claro);
  text-decoration: none;
}
.queretaro .sec5 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  background: url("../img/queretaro/FQ_BANER_2.webp") center center no-repeat #000;
  background-size: cover;
  padding: 100px 0px;
  text-align: center;
}
.queretaro .sec5 h3 {
  color: var(--blanco);
  font-weight: 700;
  font-size: 30px;
  max-width: 900px;
  margin: auto;
}
.queretaro .sec5 h3 strong {
  color: var(--azulft);
}
.queretaro .sec6 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  padding: 50px 0px;
  text-align: center;
}
.queretaro .sec6 small {
  font-size: 50%;
}
.queretaro .sec6 .texto h2 {
  color: var(--azul);
  font-family: "ProximaNova-Bold";
}
.queretaro .sec6 .texto p {
  color: var(--negro);
  font-size: 18px;
}
.queretaro .sec6 .texto p span {
  color: var(--azul-btn);
  font-size: 80%;
}
.queretaro .sec6 .texto a {
  color: var(--azul-btn);
}
.queretaro .sec6 .servicio h3 {
  font-family: "ProximaNova-Bold";
  color: var(--azul);
  font-size: 22px;
  font-weight: 700;
}
.queretaro .sec6 .servicio p {
  color: var(--negro);
  font-size: 18px;
}
.queretaro .sec7 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  background: url("../img/queretaro/FQ_BANNER_3.webp") center center no-repeat;
  background-size: cover;
  background-color: #02233a;
  padding: 100px 0px;
}
.queretaro .sec7 p {
  color: var(--blanco);
  font-size: 20px;
}
.queretaro .sec7 h3 {
  color: var(--blanco);
  font-family: "ProximaNova-Bold";
  font-size: 45px;
}
.queretaro .sec7 a {
  color: var(--blanco);
  font-family: "ProximaNova-Bold";
  margin: 30px 0px;
}
.queretaro .sec8 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  padding: 50px 0px;
}
.queretaro .sec8 .titulo {
  padding-bottom: 50px;
  text-align: center;
}
.queretaro .sec8 .titulo h2 {
  color: var(--azul);
  font-family: "ProximaNova-Bold";
  font-size: 30px;
  margin: 0 auto 20px;
}
.queretaro .sec8 .titulo p {
  color: var(--negro);
  font-size: 20px;
}
.queretaro .sec8 .beneficios img {
  display: block;
  width: 100%;
  margin: auto;
}
.queretaro .sec8 .beneficios h3 {
  color: var(--azul);
  font-family: "ProximaNova-Bold";
}
.queretaro .sec8 .beneficios p {
  color: var(--negro);
}
.queretaro .sec8 .beneficios p span {
  color: var(--azul-btn);
}
.queretaro .sec8 .beneficios a {
  font-size: 22px;
  font-weight: 700;
  color: var(--blanco);
  display: block;
  padding: 6px 40px;
  text-decoration: none;
  border-radius: 10px;
  border: 2px solid var(--azul);
  background-color: var(--azul);
  text-transform: uppercase;
  margin: 30px 0 30px auto;
  width: fit-content;
}
.queretaro .sec8 .beneficios a:hover {
  border: 2px solid var(--azul-claro);
  text-decoration: none;
}
.queretaro .sec9 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  background-color: var(--azul-cielo);
  padding: 50px 0px;
}
.queretaro .sec9 .titulo {
  text-align: center;
}
.queretaro .sec9 .titulo h3 {
  color: var(--azul);
  font-family: "ProximaNova-Bold";
}
.queretaro .sec9 .titulo h3 span {
  color: var(--azulft);
}
.queretaro .sec9 .titulo p {
  color: var(--negro);
  font-size: 20px;
  max-width: 800px;
  margin: 20px auto;
}
.queretaro .sec9 .titulo p span {
  font-size: 80%;
  color: var(--azulft);
}
.queretaro .sec9 .titulo p strong {
  font-size: 22px;
}
.queretaro .sec9 .slid {
  text-align: center;
  display: flex;
  align-items: center;
}
.queretaro .sec9 .slid img {
  width: 100%;
  max-width: 200px;
  max-height: 100px;
}
.queretaro .sec9 .bx-wrapper {
  box-shadow: 0 0 0px #ccc;
  border: 0px solid #fff;
  background: transparent;
  margin-bottom: 0px;
  padding: 0 60px;
}
.queretaro .sec10 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  padding: 50px 0px;
  text-align: center;
}
.queretaro .sec10 h3 {
  color: var(--azul);
  font-family: "ProximaNova-Bold";
}
.queretaro .sec10 p {
  color: var(--negro);
  font-size: 20px;
  max-width: 800px;
  margin: 20px auto;
}
.queretaro .sec10 p span {
  color: var(--azul-btn);
  font-size: 80%;
}
.queretaro .sec10 p strong {
  font-size: 22px;
  color: var(--azulft);
}
.queretaro .sec10 a {
  font-size: 22px;
  font-weight: 700;
  color: var(--blanco);
  display: block;
  padding: 6px 40px;
  text-decoration: none;
  border-radius: 10px;
  border: 2px solid var(--azul);
  background-color: var(--azul);
  text-transform: uppercase;
  margin: 30px auto;
  width: fit-content;
}
.queretaro .sec10 a:hover {
  border: 2px solid var(--azul-claro);
  text-decoration: none;
}
.queretaro .sec11 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  padding: 50px 0px;
  text-align: center;
}
.queretaro .sec11 .circulo {
  display: block;
  width: 250px;
  height: 250px;
  background: url(../img/queretaro/FQ_CIRCULO.webp) center center no-repeat;
  background-size: 200px;
  text-align: center;
  padding: 90px 45px;
  margin: auto;
}
.queretaro .sec11 .circulo h3 {
  color: var(--blanco);
  font-size: 20px;
  font-weight: 700;
}
.queretaro .sec11 p {
  font-size: 18px;
  color: var(--negro);
}
.queretaro .sec12 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  background: url("../img/queretaro/FQ_BANNER_4.webp") center center no-repeat;
  background-size: cover;
  background-color: #02233a;
  padding: 100px 0px;
}
.queretaro .sec12 p {
  color: var(--blanco);
  font-size: 20px;
  max-width: 700px;
}
.queretaro .sec12 h3 {
  color: var(--blanco);
  font-family: "ProximaNova-Bold";
  font-size: 40px;
  max-width: 700px;
}
.queretaro .sec12 h3 strong {
  color: var(--azulft);
}
.queretaro .sec12 a {
  color: var(--blanco);
  font-family: "ProximaNova-Bold";
  margin: -60px 0px 0px auto;
}
.queretaro .sec13 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  background: #f0fbff;
  background-size: cover;
  padding: 50px 0px;
  min-height: 400px;
  text-align: center;
}
.queretaro .sec13 h3 {
  color: #033c5a;
  font-size: 40px;
  margin: 0 auto 50px;
  font-family: "ProximaNova-Black";
}
.queretaro .sec13 h3.subtitulo {
  font-size: 30px;
  margin: 0 auto 50px;
  max-width: 1170px;
}
.queretaro .sec13 h4 {
  color: #033c5a;
  font-size: 25px;
  margin: 20px auto;
  font-weight: 700;
}
.queretaro .sec13 img {
  display: block;
  width: 100%;
}
.queretaro .sec13 p {
  font-size: 14px;
  max-width: 400px;
  margin: 10px auto;
}
.queretaro .sec14 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  background: url("../img/queretaro/FQ_BANNER_5.webp") center center no-repeat;
  background-size: cover;
  background-color: #02233a;
  padding: 100px 0px;
  text-align: center;
}
.queretaro .sec14 h3 {
  color: var(--blanco);
  font-family: "ProximaNova-Bold";
}
.queretaro .sec14 h3 span {
  color: var(--azulft);
}
.queretaro .sec14 p {
  color: var(--blanco);
  font-size: 20px;
  max-width: 800px;
  margin: 20px auto;
}
.queretaro .sec14 p span {
  font-size: 80%;
}
.queretaro .sec14 p strong {
  font-size: 22px;
}
.queretaro .sec15 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  padding: 50px 0px;
  text-align: center;
}
.queretaro .sec15 .texto {
  padding-top: 100px;
}
.queretaro .sec15 .texto h3 {
  color: var(--azul);
  font-family: "ProximaNova-Bold";
}
.queretaro .sec15 .texto h3 span {
  color: var(--azulft);
}
.queretaro .sec15 .texto p {
  color: var(--negro);
  font-size: 20px;
  max-width: 800px;
  margin: 20px auto;
}
.queretaro .sec15 .texto p span {
  font-size: 80%;
  color: var(--azulft);
}
.queretaro .sec15 .texto p strong {
  font-size: 22px;
}
.queretaro .sec15 .texto a {
  font-size: 28px;
  font-weight: 700;
  color: var(--blanco);
  display: block;
  padding: 7px 25px;
  text-decoration: none;
  border-radius: 10px;
  border: 2px solid var(--azul);
  background-color: var(--azul);
  text-transform: uppercase;
  margin: 30px auto;
  width: fit-content;
}
.queretaro .sec15 .texto a:hover {
  border: 2px solid var(--azul-claro);
  text-decoration: none;
}
.queretaro .sec15 img {
  display: block;
  width: 100%;
  margin: auto;
}
.queretaro .sec16 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  background-color: var(--gris);
  padding: 50px 0px;
  text-align: center;
}
.queretaro .sec16 .texto h3 {
  color: var(--azul);
  font-family: "ProximaNova-Bold";
}
.queretaro .sec16 .texto h3 span {
  color: var(--azulft);
}
.queretaro .sec16 .texto p {
  color: var(--negro);
  font-size: 20px;
  max-width: 800px;
  margin: 20px auto;
}
.queretaro .sec16 .texto p span {
  font-size: 80%;
  color: var(--azulft);
}
.queretaro .sec16 .texto p strong {
  font-size: 22px;
}
.queretaro .sec16 .texto a {
  font-size: 28px;
  font-weight: 700;
  color: var(--blanco);
  display: block;
  padding: 7px 25px;
  text-decoration: none;
  border-radius: 10px;
  border: 2px solid var(--azul);
  background-color: var(--azul);
  text-transform: uppercase;
  margin: 30px auto;
  width: fit-content;
}
.queretaro .sec16 .texto a:hover {
  border: 2px solid var(--azul-claro);
  text-decoration: none;
}
.queretaro .sec17 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  padding: 50px 0px;
  text-align: center;
}
.queretaro .sec17 h3 {
  color: var(--azul);
  font-family: "ProximaNova-Bold";
}
.queretaro .sec17 h3 span {
  color: var(--azulft);
}
.queretaro .sec17 p {
  color: var(--negro);
  font-size: 20px;
  max-width: 800px;
  margin: 20px auto;
}
.queretaro .sec17 p span {
  font-size: 80%;
  color: var(--azulft);
}
.queretaro .sec17 p strong {
  font-size: 22px;
}
.queretaro .sec18 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  background: url("../img/queretaro/FQ_BANNER_4.webp") center center no-repeat;
  background-size: cover;
  background-color: #02233a;
  padding: 100px 0px;
}
.queretaro .sec18 p {
  color: var(--blanco);
  font-size: 20px;
  max-width: 700px;
}
.queretaro .sec18 h3 {
  color: var(--blanco);
  font-family: "ProximaNova-Bold";
  font-size: 40px;
  max-width: 700px;
}
.queretaro .sec18 h3 strong {
  color: var(--azulft);
}
.queretaro .sec18 a {
  color: var(--blanco);
  font-family: "ProximaNova-Bold";
  margin: -60px 0px 0px auto;
}
.queretaro .sec19 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  min-height: 300px;
  background: #fff;
  padding: 50px 0px;
}
.queretaro .sec19 h3 {
  color: var(--azul);
  font-family: "ProximaNova-Bold";
  margin-bottom: 50px;
  text-align: center;
}
.queretaro .sec19 h3 span {
  color: var(--azulft);
}
.queretaro .sec19 .panel-default {
  border-color: transparent;
  border-bottom: 2px solid var(--gris);
}
.queretaro .sec19 .panel-heading {
  background-color: transparent;
  border-color: transparent;
  padding-left: 0px;
}
.queretaro .sec19 .panel-heading h4 {
  color: var(--azulft);
  font-size: 20px;
  font-family: "ProximaNova-Bold";
  cursor: pointer;
  line-height: 1.4;
  margin: 1% 0;
  padding: 2% 0;
}
.queretaro .sec19 .panel-heading h4:hover {
  background: rgba(0, 60, 90, 0.1);
}
.queretaro .sec19 .panel-heading h4 span {
  color: var(--azul);
}
.queretaro .sec19 .panel-body p {
  font-size: 16px;
  font-family: "ProximaNova-Reg";
}
.queretaro .sec19 .collapse.in {
  display: block;
}
.queretaro .sec20 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  background: url("../img/queretaro/FQ_BANNER_7.webp") center center no-repeat;
  background-size: cover;
  background-color: #02233a;
  padding: 100px 0px;
  text-align: center;
}
.queretaro .sec20 h3 {
  color: #fff;
  font-size: 35px;
  max-width: 900px;
  margin: auto;
}
.queretaro .sec20 a {
  color: var(--blanco);
  font-family: "ProximaNova-Bold";
  margin: 30px auto;
}
@media (max-width: 479px) and (min-width: 0px) {
  .queretaro .sec1 {
    padding: 50px 0px;
    background-position: left center;
  }
  .queretaro .sec1 .titulo h1 {
    font-size: 35px;
  }
  .queretaro .sec3 .titulo h2 {
    font-size: 30px;
  }
  .queretaro .sec7 {
    background-position: left center;
  }
  .queretaro .sec12 h3 {
    font-size: 30px;
  }
  .queretaro .sec12 a {
    color: var(--blanco);
    font-family: "ProximaNova-Bold";
    margin: 0px 0px 0px auto;
  }
  .queretaro .sec13 h3 {
    font-size: 30px;
  }
  .queretaro .sec15 .texto {
    padding-top: 0px;
  }
  .queretaro .sec18 h3 {
    font-size: 30px;
  }
  .queretaro .sec18 a {
    margin: 20px 0px 0px auto;
  }
}